<HTML><!-- #BeginTemplate "/Templates/Site Blank.dwt" -->

<HEAD>
<TITLE>Site Outline</TITLE>
</HEAD>

<BODY BGCOLOR="#FFFFFF">
<TABLE BORDER="1" CELLSPACING="1" CELLPADDING="7" WIDTH="678">
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Name</STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Name" -->Mt
      Sugarloaf<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Site
      Rating</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Rating" -->Intermediate<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Height
      </STRONG></B></FONT></TD>
    <TD WIDTH="179" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Height%20Difference" -->1350'
      / 410m agl<!-- #EndEditable --></FONT></TD>
    <TD WIDTH="30" VALIGN="top"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Type</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" WIDTH="334"><FONT SIZE="1" FACE="Arial, Helvetica, sans-serif"><!-- #BeginEditable "Site%20Type" -->Inland
      Mountain<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Location </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Location" -->
      Near Beaufort, 140km West of Melbourne. There is a good though unsealed
      road running the entire length of the state Forest, from Raglan at the eastern
      end to Warrak in the West. Take the Mt Ben Nevis turnoff (well signposted)
      and continue on until the second left turn (Cowans track). At the top of
      the next rise the track splits two ways. Take the left fork and continue
      1 - 2km to where the track goes up a very steep rise (4wd only) the launch
      is immediately at the top of the rise. Lots of parking and large set up
      area. Vic roads Map 57 E6.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Conditions</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><!-- #BeginEditable "Conditions" --><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Northerlies</FONT><!-- #EndEditable --></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Description</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Description" -->Treed
      Mountain ridge to the south of Ben Nevis launch an alternative to Nevis
      in stronger Northerlies.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Takeoff</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Takeoff" -->Takeoff can
      be seen from Ben Nevis to the left (as shown in picture below) and reveals
      a corridor through the trees. The ground slopes steeply and is rough.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landing</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landing" -->Large
      clear paddocks out front is the same bomb-out as Ben Nevis. Alternately
      over the back at Warrak or off to the left at the paddocks at the end of
      the Sugarloaf track.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Landowner</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Landowner" -->.<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Flight
      comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Flight%20Comments" -->As
      this launch is used when a northerly wind is to strong to launch at Nevis,
      you find that the flying beet is quite short and can be turbulent if there
      is any hint of east in the wind direction. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Site
      Hazards / Comments</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Site%20Hazards%20/%20Comments" -->Beware
      of the possibility of rotor near the trees on launch (this site has claimed
      a few gliders) an good launch run is paramount keeping on good speed until
      you are passed the trees and through the surge of lift. <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG><SMALL>Map
      &amp; Site Picture</SMALL></STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><!-- #BeginEditable "Map%20and%20Site%20Picture" --><IMG BORDER="0" SRC="Site%20Photos/Sugarloaf%20Map.jpg" WIDTH="267" HEIGHT="200">&nbsp;<IMG BORDER="0" SRC="Site%20Photos/Sugarloaf.jpg" WIDTH="300" HEIGHT="200"><!-- #EndEditable --></SMALL></B></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Local
      flying contact</STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Local%20Flying%20Contact" --><A HREF="http://www.wvhgc.com">Western 
      Victoria Hang Gliding Club</A>&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp;&nbsp; 
      <!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><STRONG>Responsible
      </STRONG></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Responsible" -->Western
      Victoria Hang Gliding Club<!-- #EndEditable --></FONT></TD>
  </TR>
  <TR>
    <TD WIDTH="60" VALIGN="TOP"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><B><SMALL><STRONG>Altr
      Sites</STRONG></SMALL></B></FONT></TD>
    <TD VALIGN="TOP" COLSPAN="3"><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1"><!-- #BeginEditable "Alternate%20Sites" --><A HREF="Mt Hollowback.htm">Mt
      Hollowback</A>, <A HREF="Mt Ben Nevis.htm">Ben Nevis</A>, <A HREF="ColliersGap.htm">Colliers
      Gap</A>, Dynamic Flightpark.<!-- #EndEditable --></FONT></TD>
  </TR>
</TABLE>
<TABLE WIDTH="85%" BORDER="1" BORDERCOLORLIGHT="#FFFFFF" BORDERCOLORDARK="#FFFFFF" BORDERCOLOR="#FFFFFF" HEIGHT="75">
  <TR>
    <TD><FONT FACE="Arial, Helvetica, sans-serif" SIZE="1">Please note that you
      use this guide at your own risk, the VHPA can not be held responsible for
      any errors or omissions in this guide. Pilots must be current members of
      the HGFA, have suitable qualifications and experience for sites they fly,
      and always use their own judgement when deciding where and how to fly at
      a site. Before flying a new site, pilots should seek advice from an experience
      local pilot. Due to the changing nature of weather conditions, land, land
      owners, stock, site restrictions, airspace changes, etc, this site guide
      should be considered out of date and all information checked before flying.</FONT></TD>
  </TR>
</TABLE>
<P>&nbsp;</P>
</BODY>
<!-- #EndTemplate --></HTML>
